<?php

MLI18n::gi()->{'tradoria_config_orderimport__field__orderimport.paymentmethod__help'} = '<p>Método de pago que se aplicará a todos los pedidos importados desde Rakuten. 
 <p>Los métodos de pago se pueden añadir a la lista a través de Shopware > Configuración > Métodos de pago, y luego activarlos aquí. </p> 
 <p>Esta configuración es necesaria para la factura y el aviso de envío, y para editar los pedidos más tarde en la Tienda o a través del ERP.</p>';
MLI18n::gi()->{'tradoria_config_orderimport__field__orderimport.paymentstatus__hint'} = '';
MLI18n::gi()->{'tradoria_config_orderimport__field__orderimport.shippingmethod__help'} = '<p>Servicio de envío que se asignará a todos los pedidos de Rakuten dentro de la importación de pedidos</p> 
 <p>Elige aquí el servicio de envío disponible en la tienda web. Puedes definir los parámetros en el menú desplegable de Shopware-admin. > Envío > transportistas</p> 
 <p>Estos ajustes son importantes para la impresión de la factura y los documentos de envío, así como para la posterior adaptación de la factura en la tienda y para tu sistema ERP..</p>';
MLI18n::gi()->{'tradoria_config_orderimport__field__orderimport.paymentmethod__label'} = 'Métodos de pago';
MLI18n::gi()->{'tradoria_config_orderimport__field__customergroup__help'} = '{#i18n:global_config_orderimport_field_customergroup_help#}';
MLI18n::gi()->{'tradoria_config_orderimport__field__orderimport.shippingmethod__label'} = 'Servicio de envío de los pedidos';
MLI18n::gi()->{'tradoria_config_orderimport__field__orderimport.paymentstatus__label'} = 'Estado del pago en la tienda';
MLI18n::gi()->{'tradoria_config_orderimport__field__orderimport.paymentmethod__hint'} = '';
MLI18n::gi()->{'tradoria_config_orderimport__field__orderimport.shippingmethod__hint'} = '';
